Thursday's security updates

CentOS has updated firefox (C6:
multiple vulnerabilities) and thunderbird
(C6: multiple vulnerabilities).

Fedora has updated thunderbird (F17:
multiple vulnerabilities), firefox (F17:
multiple vulnerabilities), thunderbird-lightning (F17: multiple
vulnerabilities), and xulrunner (F17:
multiple vulnerabilities).

Mageia has updated bind (denial of
service), firefox (multiple
vulnerabilities), thunderbird (multiple
vulnerabilities), flash-player-plugin (tons
of vulnerabilities), hostapd (denial of
service), and roundcubemail (two cross-site
scripting flaws).

Mandriva has updated firefox
(multiple vulnerabilities) and libxslt
(multiple vulnerabilities).

openSUSE has updated wireshark
(multiple vulnerabilities) and optipng
(code execution).

Oracle has updated thunderbird (OL6:
multiple vulnerabilities) and firefox (OL5; OL6: multiple vulnerabilities).

Red Hat has updated libvirt (RHEL6:
denial of service).

Scientfic Linux has updated libvirt
(SL6: denial of service).

Slackware has updated bind (denial
of service).

SUSE has updated flash-player
(SLE10SP4: tons of vulnerabilities).

Ubuntu has updated ruby1.9.1 (12.04: two
access restriction bypass flaws), ruby1.8
(two access restriction bypass flaws), moin
(two vulnerabilities), and quagga (denial
of service).